@charset "utf-8";
.f-gill {
  font-family: "GillSansNova-Book";
  font-weight: 400;
}
.f-gill-medium {
  font-family: "GillSansNova-Medium";
  font-weight: 500;
}
.f-gill-semibold {
  font-family: "GillSansNova-Semibold";
  font-weight: 600;
}
.f-gill-bold {
  font-family: "GillSansNova-Bold";
  font-weight: 700;
}
.f-bbb {
  font-family: "MFW-GothicBBBPro-Medium";
}
.policy__cont {
  width: clamp(1px, 62.5vw, 800px);
  min-width: 700px;
  margin: 0 auto 170px;
}
.policy__section {
  margin: 80px 0;
}
.policy__section--first {
  margin: 80px 0 150px;
}
.policy__ttl {
  font-size: 26px;
  line-height: 1.384615384615385;
  font-feature-settings: 'palt';
}
.policy__txt {
  margin: 25px 0 0;
  font-size: 14px;
  line-height: 2;
  font-feature-settings: 'palt';
  letter-spacing: 0.02em;
}
.policy__txt a {
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: opacity 240ms ease;
  -moz-transition: opacity 240ms ease;
  -o-transition: opacity 240ms ease;
  -ms-transition: opacity 240ms ease;
  transition: opacity 240ms ease;
}
@media screen and (min-width: 737px) {
  .policy__txt a:hover {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
  }
}
@media screen and (max-width: 736px) {
  .policy__cont {
    width: 89.33333333333333vw;
    min-width: 0;
    margin: 0 auto 10.666666666666666vw;
  }
  .policy__section {
    margin: 21.333333333333332vw 0;
  }
  .policy__section--first {
    margin: 21.333333333333332vw 0 0;
  }
  .policy__ttl {
    font-size: 6.4vw;
  }
  .policy__txt {
    margin: 6.666666666666667vw 0 0;
    font-size: 3.733333333333333vw;
  }
}
